RubyGems Navigation menu

Reverse dependencies for filterrific Latest version of the following gems require filterrific

Total downloads 781,340

For this version 1,828

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: